MPI_File_get_info(3)

NAME
MPI_File_get_info - Returns the hints for a file that are actually being used by MPI

SYNOPSIS
int MPI_File_get_info(MPI_File mpi_fh, MPI_Info *info_used)

INPUT PARAMETERS
fh  - file handle (handle)

OUTPUT PARAMETERS
info_used
    - info object (handle)

LOCATION
get_info.c